import { app } from "@oursci/scripts";
export default () => ({
  metaDateCreated: app.getAnswer("metaDateCreated"),
  metaDateModified: app.getAnswer("metaDateModified"),
  metaInstanceID: app.getAnswer("metaInstanceID"),
  metaUserID: app.getAnswer("metaUserID"),
  field_id: app.getAnswer("field_id"),
  crop: app.getAnswer("crop"),
  other_crop: app.getAnswer("other_crop"),
  grape_instructions: app.getAnswer("grape_instructions"),
  planting_date_grape: app.getAnswer("planting_date_grape"),
  submit_rfc: app.getAnswer("submit_rfc"),
  general_management: app.getAnswer("general_management"),
  irrigation_source: app.getAnswer("irrigation_source"),
  land_prep_method: app.getAnswer("land_prep_method"),
  herbicide_name: app.getAnswer("herbicide_name"),
  herbicide_rate: app.getAnswer("herbicide_rate"),
  land_prep_other: app.getAnswer("land_prep_other"),
  "tillage/type_1": app.getAnswer("tillage/type_1"),
  "tillage/date_1": app.getAnswer("tillage/date_1"),
  "tillage/depth_1": app.getAnswer("tillage/depth_1"),
  "tillage/tillage_2": app.getAnswer("tillage/tillage_2"),
  "tillage/type_2": app.getAnswer("tillage/type_2"),
  "tillage/date_2": app.getAnswer("tillage/date_2"),
  "tillage/depth_2": app.getAnswer("tillage/depth_2"),
  "tillage/tillage_3": app.getAnswer("tillage/tillage_3"),
  "tillage/type_3": app.getAnswer("tillage/type_3"),
  "tillage/date_3": app.getAnswer("tillage/date_3"),
  "tillage/depth_3": app.getAnswer("tillage/depth_3"),
  mulch_question: app.getAnswer("mulch_question"),
  "mulch/mulch_type_1": app.getAnswer("mulch/mulch_type_1"),
  "mulch/mulch_other_1": app.getAnswer("mulch/mulch_other_1"),
  "mulch/mulch_depth_1": app.getAnswer("mulch/mulch_depth_1"),
  "mulch/mulch_date_1": app.getAnswer("mulch/mulch_date_1"),
  "mulch/mulch_2": app.getAnswer("mulch/mulch_2"),
  "mulch/mulch_type_2": app.getAnswer("mulch/mulch_type_2"),
  "mulch/mulch_other_2": app.getAnswer("mulch/mulch_other_2"),
  "mulch/mulch_depth_2": app.getAnswer("mulch/mulch_depth_2"),
  "mulch/mulch_date_2": app.getAnswer("mulch/mulch_date_2"),
  planting_date: app.getAnswer("planting_date"),
  transplanting_question: app.getAnswer("transplanting_question"),
  "transplanting/potting_soil_days": app.getAnswer(
    "transplanting/potting_soil_days"
  ),
  "transplanting/potting_soil_brand": app.getAnswer(
    "transplanting/potting_soil_brand"
  ),
  "transplanting/seedling_tray_type": app.getAnswer(
    "transplanting/seedling_tray_type"
  ),
  "transplanting/cell_number": app.getAnswer("transplanting/cell_number"),
  "transplanting/lighting": app.getAnswer("transplanting/lighting"),
  "transplanting/climate": app.getAnswer("transplanting/climate"),
  "transplanting/seedling_treatment": app.getAnswer(
    "transplanting/seedling_treatment"
  ),
  "transplanting/seedling_treatment_other": app.getAnswer(
    "transplanting/seedling_treatment_other"
  ),
  "transplanting/seedling_treatment_date": app.getAnswer(
    "transplanting/seedling_treatment_date"
  ),
  "transplanting/seedling_treatment_name": app.getAnswer(
    "transplanting/seedling_treatment_name"
  ),
  lime_question: app.getAnswer("lime_question"),
  "lime/rate": app.getAnswer("lime/rate"),
  "lime/lime_date": app.getAnswer("lime/lime_date"),
  amendments_question: app.getAnswer("amendments_question"),
  "amendments/amendment_type_1": app.getAnswer("amendments/amendment_type_1"),
  "amendments/name_1": app.getAnswer("amendments/name_1"),
  "amendments/amendment_date_1": app.getAnswer("amendments/amendment_date_1"),
  "amendments/method_1": app.getAnswer("amendments/method_1"),
  "amendments/nutrients_1": app.getAnswer("amendments/nutrients_1"),
  "amendments/n_1": app.getAnswer("amendments/n_1"),
  "amendments/p_1": app.getAnswer("amendments/p_1"),
  "amendments/k_1": app.getAnswer("amendments/k_1"),
  "amendments/nutrients_trace_1": app.getAnswer("amendments/nutrients_trace_1"),
  "amendments/amendment_2": app.getAnswer("amendments/amendment_2"),
  "amendments/amendment_type_2": app.getAnswer("amendments/amendment_type_2"),
  "amendments/name_2": app.getAnswer("amendments/name_2"),
  "amendments/amendment_date_2": app.getAnswer("amendments/amendment_date_2"),
  "amendments/method_2": app.getAnswer("amendments/method_2"),
  "amendments/nutrients_2": app.getAnswer("amendments/nutrients_2"),
  "amendments/n_2": app.getAnswer("amendments/n_2"),
  "amendments/p_2": app.getAnswer("amendments/p_2"),
  "amendments/k_2": app.getAnswer("amendments/k_2"),
  "amendments/nutrients_trace_2": app.getAnswer("amendments/nutrients_trace_2"),
  history_info: app.getAnswer("history_info"),
  "history_1/use": app.getAnswer("history_1/use"),
  "history_1/cash_crop1": app.getAnswer("history_1/cash_crop1"),
  "history_1/cash_crop2": app.getAnswer("history_1/cash_crop2"),
  "history_1/cover_crop": app.getAnswer("history_1/cover_crop"),
  "history_1/pastured": app.getAnswer("history_1/pastured"),
  "history_1/other": app.getAnswer("history_1/other"),
  "history_2/use_2": app.getAnswer("history_2/use_2"),
  "history_2/cash_crop1_2": app.getAnswer("history_2/cash_crop1_2"),
  "history_2/cash_crop2_2": app.getAnswer("history_2/cash_crop2_2"),
  "history_2/cover_crop_2": app.getAnswer("history_2/cover_crop_2"),
  "history_2/pastured_2": app.getAnswer("history_2/pastured_2"),
  "history_2/other_2": app.getAnswer("history_2/other_2"),
  "farmos_group/error_check": app.getAnswer("farmos_group/error_check"),
  "farmos_group/farmos_submit": app.getAnswer("farmos_group/farmos_submit"),
  thanks: app.getAnswer("thanks")
});
